* {
    margin: 0;
    padding: 0;
    color: white;
    box-sizing: border-box;
}
h2, h1, h3, label {
    font-family: 'Times New Roman', Times, serif;
}
p, li, input, textarea {
    font-family: 'Courier New', Courier, monospace;
    font-weight: 600;
    font-size: 18px;
}
html {
    min-height: 100%;
}
body {
    min-height: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgb(10, 10, 10), rgb(3, 31, 20));
    margin-top:5vh;
    padding-top: 0.5vh;
}
header {
    position: fixed;
    top: 0;
    height: 5vh;
    width: 100%;
    display: flex;
    background-color: rgb(3, 31, 20);
    border-bottom: 0.1vh solid rgba(10, 10, 10, 0.671);
    align-items: center;
}
header nav {
    position: fixed;
    right: 1vw;
    display: flex;
    align-items: center;
    gap: 0.5vw
}

/*home page*/
#aboutinfo section {
    height: 20vh;
    margin: 2vh 8vw;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 1vw;
    border-radius: 2vw;
}
#aboutinfo section div{
    width: 50%;
}
#aboutinfo section img{
    width: 50%;
    height: 100%;
    float: right;
    object-fit: cover;
    border-radius: 2vw;
    outline: 0.1vh solid rgba(10, 10, 10, 0.671);
}



/*services page*/
ul {
    margin-left: 2vw;
}
li {
    list-style: square;
}

#servicepage {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0.5vh;
}

#services1 {
    display: flex;
    height: auto;
    width: 80%;
}

#services1 div{
    width: 33.33%;
    padding: 1vw;
}

#services1 p, #services1 h2 {
    color: black;
}

#services2 {
    width: 80%;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 1vw;
}

/*contact*/
#emailer form {
    display: flex;
    width: 80%;
    flex-direction: column;
    padding: 2%;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 2vw;
    justify-self: center;
}
#emailer form textarea, #emailer form input {
    color: black;
}
/*mobile resizing*/
@media only screen and (max-width: 650px) {
    p, li {font-size: 2.2vw;}
    #aboutinfo section {margin: 2vw}
    h1 {font-size: 6vw;}
    h2 {font-size: 4.5vw;}

    #services1 h2 {font-size: 3vw}
}